.hero_content_overlay-layout {
    position: relative;
    color: #ffffff;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
	padding-inline:var(--space-lg);
    background: var(--pink);
}

.hero_content_overlay-layout .pk-row {
    margin-top: 145px;
    padding-bottom: 0;
}

.hero_content_overlay-layout .pk-heading {
    color: var(--text-color-1);
}

.hero_content_overlay-layout h1 {
    color: #ffffff;
}

.hero_content_overlay-layout .hero-content-bottom {
    padding-block: 0 70px;
}

.hero_content_overlay-layout .pk-text {
    margin-top: 55px;
    color: var(--text-main);
}

.hero_content_overlay-layout .pk-button-group {
    margin-top: 32px;
}

.hero_content_overlay-layout .hero-content-bottom .heading-wrap {
    display: none;
}

.hero_content_overlay-layout lottie-player {
    transform: scale(1.4);
}

@media screen and (max-width: 992px) {
    .hero_content_overlay-layout .hero-content-top {
        display: none;
    }

	.hero_content_overlay-layout .hero-content-bottom .hero-content-wrap{
	margin-top: 40px;
}

    .hero_content_overlay-layout .hero-content-bottom .heading-wrap {
        display: block;
    }

    .hero_content_overlay-layout .pk-text {
        margin-top: 25px;
        color: var(--text-main);
    }
}

@media screen and (min-width: 1919px) {
}
